html, body {
    width: 100%;
    height: 100%;
}

.carousel-item img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: 50% 50%;
}

.navbar-brand img {
    width: 420px;
}

.absoverlay {
    z-index: 50;
    top: 20%;
}

@media only screen and (max-width: 768px) {
    .navbar-brand img {
        width: 300px;
    }

    .absoverlay {
        top: 25%;
    }
}

